uuid: 4b1037e5-f7a8-4f50-94fd-64380e366529
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.media.s03_traditional
    - field.field.media.remote_video.field_media_cover_image
    - field.field.media.remote_video.field_media_in_library
    - field.field.media.remote_video.field_media_oembed_video
    - field.field.media.remote_video.field_provider
    - media.type.remote_video
    - responsive_image.styles.d03_traditional
  module:
    - blazy
    - ds
third_party_settings:
  ds:
    layout:
      id: ds_1col
      library: null
      disable_css: false
      entity_classes: all_classes
      settings:
        classes:
          layout_class: {  }
        wrappers:
          ds_content: div
        outer_wrapper: div
        attributes: ''
        link_attribute: ''
        link_custom: ''
        label: ''
    regions:
      ds_content:
        - thumbnail
        - field_media_cover_image
_core:
  default_config_hash: KOrfm94bYpbvE-LIOtMW-fSz9OYWZpwMA9FCPm7RU3g
id: media.remote_video.s03_traditional
targetEntityType: media
bundle: remote_video
mode: s03_traditional
content:
  field_media_cover_image:
    type: blazy
    label: hidden
    settings:
      caption:
        title: '0'
        alt: '0'
      layout: ''
      view_mode: ''
      cache: 0
      current_view_mode: s03_traditional
      skin: ''
      fx: ''
      style: ''
      background: false
      box_caption: ''
      box_caption_custom: ''
      box_media_style: ''
      responsive_image_style: d03_traditional
      box_style: ''
      image_style: ''
      media_switch: ''
      ratio: ''
      thumbnail_style: ''
      _uri: ''
      grid_header: ''
      grid: '0'
      grid_medium: '0'
      grid_small: '0'
      breakpoints: {  }
      icon: ''
      sizes: ''
    third_party_settings:
      ds:
        ft:
          id: expert
          settings:
            lb: ''
            lbw: false
            lbw-el: ''
            lbw-cl: ''
            lbw-at: ''
            lb-col: false
            ow: true
            ow-el: ''
            ow-cl: 'media-cover-image video-player-icon'
            ow-at: ''
            ow-def-at: true
            ow-def-cl: true
            fis: false
            fis-el: ''
            fis-cl: ''
            fis-at: ''
            fis-def-at: false
            fi: false
            fi-el: ''
            fi-cl: ''
            fi-at: ''
            fi-def-at: false
            prefix: ''
            suffix: ''
    weight: 1
    region: ds_content
  thumbnail:
    type: blazy
    label: hidden
    settings:
      caption:
        title: '0'
        alt: '0'
      layout: ''
      view_mode: ''
      cache: 0
      current_view_mode: s03_traditional
      skin: ''
      fx: ''
      style: ''
      background: false
      box_caption: ''
      box_caption_custom: ''
      box_media_style: ''
      responsive_image_style: d03_traditional
      box_style: ''
      image_style: ''
      media_switch: ''
      ratio: ''
      thumbnail_style: ''
      _uri: ''
      grid_header: ''
      grid: '0'
      grid_medium: '0'
      grid_small: '0'
      breakpoints: {  }
      icon: ''
      sizes: ''
    third_party_settings:
      ds:
        ft:
          id: expert
          settings:
            lb: ''
            lbw: false
            lbw-el: ''
            lbw-cl: ''
            lbw-at: ''
            lb-col: false
            ow: true
            ow-el: ''
            ow-cl: 'media-cover-image video-player-icon'
            ow-at: ''
            ow-def-at: true
            ow-def-cl: true
            fis: false
            fis-el: ''
            fis-cl: ''
            fis-at: ''
            fis-def-at: false
            fi: false
            fi-el: ''
            fi-cl: ''
            fi-at: ''
            fi-def-at: false
            prefix: ''
            suffix: ''
    weight: 0
    region: ds_content
hidden:
  created: true
  field_media_in_library: true
  field_media_oembed_video: true
  field_provider: true
  name: true
  search_api_excerpt: true
  uid: true
